#pragma once

#include "CoreMinimal.h"
#include "UObject/NoExportTypes.h"
#include "CommonStoreDelegates.generated.h"

UCLASS(Blueprintable)
class DBDUIVIEWINTERFACES_API UCommonStoreDelegates : public UObject
{
	GENERATED_BODY()

public:
	UCommonStoreDelegates();
};

FORCEINLINE uint32 GetTypeHash(const UCommonStoreDelegates) { return 0; }
